{
    "format": "http://advene.org/ns/cinelab/", 
    "@context": {
        "ucm": "http://ubicast.eu/ns/", 
        "dc": "http://purl.org/dc/elements/1.1/"
    }, 
    "meta": {
        "dc:contributor": "Pauline Lambert", 
        "dc:language": "fr", 
        "ucm:media_type": "video", 
        "dc:creator": "Pauline Lambert", 
        "ucm:recorder": "easycast-l21", 
        "dc:created": "2013-06-07T14:00:20.793620", 
        "ucm:oeuvre": "Elena", 
        "ucm:director": "Jean-Yves Ruf", 
        "dc:modified": "2013-06-07T14:00:20.793620"
    }, 
    "medias": [
        {
            "url": "original.mkv", 
            "origin": 0, 
            "meta": {
                "ucm:is_original": true, 
                "ucm:video_height": 1080, 
                "ucm:video_codec": "h264", 
                "ucm:video_width": 1920, 
                "ucm:audio_samplerate": 44100, 
                "ucm:width": 1920, 
                "duration": 5496870, 
                "ucm:audio_channels": 2, 
                "ucm:ratio": "16_9", 
                "ucm:is_main": true, 
                "ucm:video_framerate": 30, 
                "ucm:height": 1080, 
                "ucm:profile": "Video Camera"
            }, 
            "id": "primary", 
            "unit": "ms"
        }
    ], 
    "annotation_types": [
        {
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "id": "performance"
        }, 
        {
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "id": "discussion"
        }
    ], 
    "annotations": [
        {
            "begin": 86915, 
            "end": 117630, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Menelao,Diomede", 
                    "commentaire": "", 
                    "scene": 3.0, 
                    "type_travail": "Tempo,Coopération chef/mes", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a1"
        }, 
        {
            "begin": 117630, 
            "end": 177386, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Menelao,Diomede", 
                    "commentaire": "", 
                    "scene": 3, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a2"
        }, 
        {
            "begin": 177386, 
            "end": 271570, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "76", 
                    "personnages": "Menelao,Diomede", 
                    "commentaire": "puis scène 3", 
                    "scene": 2.0, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a3"
        }, 
        {
            "begin": 271570, 
            "end": 303881, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,orgue positif", 
                    "mesure": "76", 
                    "personnages": "Menelao,Diomede", 
                    "commentaire": "", 
                    "scene": 2, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a4"
        }, 
        {
            "begin": 303881, 
            "end": 538605, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "63", 
                    "personnages": "Menelao,Diomede", 
                    "commentaire": "", 
                    "scene": 3.0, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a5"
        }, 
        {
            "begin": 538605, 
            "end": 893715, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "63", 
                    "personnages": "Menelao,Diomede", 
                    "commentaire": "Air de Menelao : penser la mesure à 1 et non à 3. C'est la figure de Cupidon qui rigole", 
                    "scene": 3, 
                    "type_travail": "Tempo,Prononciation", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a6"
        }, 
        {
            "begin": 893715, 
            "end": 1082059, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Menelao,Diomede", 
                    "commentaire": "Jean-Yves trouve que la Sinfonia qui clôt une scène et une Sinfonia qui introduit une autre scène alourdissent l'entrée du personnage. La Sinfonia introductive de la scène 3 est donc coupée.", 
                    "scene": 3, 
                    "type_travail": "Costume,Modification de la partition,Coopération chef/mes", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a7"
        }, 
        {
            "begin": 1082059, 
            "end": 1261115, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Menelao,Diomede", 
                    "commentaire": "", 
                    "scene": 3, 
                    "type_travail": "Costume,Déplacement", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a8"
        }, 
        {
            "begin": 1261115, 
            "end": 1383452, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "76", 
                    "personnages": "Menelao,Diomede", 
                    "commentaire": "", 
                    "scene": 2.0, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a9"
        }, 
        {
            "begin": 1383452, 
            "end": 1466374, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "76", 
                    "personnages": "Menelao,Diomede", 
                    "commentaire": "", 
                    "scene": 2, 
                    "type_travail": "Relation entre les personnages,Adresse", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a10"
        }, 
        {
            "begin": 1466374, 
            "end": 1573549, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "76", 
                    "personnages": "Menelao,Diomede", 
                    "commentaire": "", 
                    "scene": 2, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a11"
        }, 
        {
            "begin": 1573549, 
            "end": 1594787, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "76", 
                    "personnages": "Menelao,Diomede", 
                    "commentaire": "", 
                    "scene": 2, 
                    "type_travail": "Relation entre les personnages,Relation de séduction", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a12"
        }, 
        {
            "begin": 1594787, 
            "end": 1617114, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "43", 
                    "personnages": "Menelao,Diomede", 
                    "commentaire": "", 
                    "scene": 3.0, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a13"
        }, 
        {
            "begin": 1617114, 
            "end": 1727282, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "43", 
                    "personnages": "Menelao,Diomede", 
                    "commentaire": "", 
                    "scene": 3, 
                    "type_travail": "Déplacement,Relation entre les personnages,Adresse", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a14"
        }, 
        {
            "begin": 1727282, 
            "end": 1780781, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "43", 
                    "personnages": "Menelao,Diomede", 
                    "commentaire": "", 
                    "scene": 3, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a15"
        }, 
        {
            "begin": 1780781, 
            "end": 1880798, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "43", 
                    "personnages": "Menelao,Diomede", 
                    "commentaire": "", 
                    "scene": 3, 
                    "type_travail": "Accessoire,Adresse", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a16"
        }, 
        {
            "begin": 1880798, 
            "end": 2110791, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "43", 
                    "personnages": "Menelao,Diomede", 
                    "commentaire": "", 
                    "scene": 3, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a17"
        }, 
        {
            "begin": 2110791, 
            "end": 2147470, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Menelao,Diomede", 
                    "commentaire": "L'idée du déguisement s'invente petit à petit", 
                    "scene": 3, 
                    "type_travail": "Costume,Adresse,Recherche", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a18"
        }, 
        {
            "begin": 2147470, 
            "end": 2180328, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Menelao,Diomede", 
                    "commentaire": "", 
                    "scene": 3, 
                    "type_travail": "Couleur de la voix,Relation de séduction", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a19"
        }, 
        {
            "begin": 2180328, 
            "end": 2249090, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "43 deuxième fois", 
                    "personnages": "Menelao,Diomede", 
                    "commentaire": "", 
                    "scene": 3, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a20"
        }, 
        {
            "begin": 2249090, 
            "end": 2341455, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "43 deuxième fois", 
                    "personnages": "Menelao,Diomede", 
                    "commentaire": "", 
                    "scene": 3, 
                    "type_travail": "Relation entre les personnages,Adresse,Tempo,Phrasé,Recherche", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a21"
        }, 
        {
            "begin": 2341455, 
            "end": 2506345, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "43 deuxième fois", 
                    "personnages": "Menelao,Diomede", 
                    "commentaire": "", 
                    "scene": 3, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a22"
        }, 
        {
            "begin": 2506345, 
            "end": 2584265, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "43 deuxième fois", 
                    "personnages": "Menelao,Diomede", 
                    "commentaire": "Menelao invente son nouveau personnage et son caractère petit à petit. Il crée une nouvelle scène de théâtre : il joue une Amazone, l'autre sera un marchant. Mais il ne faut pas jouer cela : il suffit d'être dans la pensée", 
                    "scene": 3, 
                    "type_travail": "Définition du personnage,Adresse,Relation de pouvoir,Coopération chef/mes", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a23"
        }, 
        {
            "begin": 2584265, 
            "end": 2738910, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "63", 
                    "personnages": "Menelao,Diomede", 
                    "commentaire": "", 
                    "scene": 3, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a24"
        }, 
        {
            "begin": 2738910, 
            "end": 2774269, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "63", 
                    "personnages": "Menelao,Diomede", 
                    "commentaire": "Ce qui compte, c'est l'invention du récit. Deux logiques différentes, quasiment opposées, entre la création de la voix et la création du personnage", 
                    "scene": 3, 
                    "type_travail": "Recherche,Coopération chef/mes", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a25"
        }, 
        {
            "begin": 2774269, 
            "end": 2854243, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "103", 
                    "personnages": "Menelao,Diomede", 
                    "commentaire": "Diomede est plus enthousiaste", 
                    "scene": 3, 
                    "type_travail": "Tempo,Coopération chef/mes", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a26"
        }, 
        {
            "begin": 2854243, 
            "end": 2889691, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "63 deuxième fois", 
                    "personnages": "Menelao,Diomede", 
                    "commentaire": "", 
                    "scene": 3, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a27"
        }, 
        {
            "begin": 2889691, 
            "end": 2976671, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "63 deuxième fois", 
                    "personnages": "Menelao,Diomede", 
                    "commentaire": "", 
                    "scene": 3, 
                    "type_travail": "Définition du personnage,Relation entre les personnages", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a28"
        }, 
        {
            "begin": 2976671, 
            "end": 3309707, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "95", 
                    "personnages": "Menelao,Diomede", 
                    "commentaire": "", 
                    "scene": 3, 
                    "type_travail": "Modification de la partition", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a29"
        }, 
        {
            "begin": 3309707, 
            "end": 3386803, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "149", 
                    "personnages": "Menelao,Diomede", 
                    "commentaire": "Air intermédiaire de Menelao : un figuralisme de la tromperie. A la fin du duo, la figure des 2 personnages doit être constituée : un portrait des 2 hommes déguisés", 
                    "scene": 3, 
                    "type_travail": "Costume,Adresse,Relation de séduction,Coopération chef/mes", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a30"
        }, 
        {
            "begin": 3386803, 
            "end": 3524677, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "127", 
                    "personnages": "Menelao,Diomede", 
                    "commentaire": "La ritournelle peut même être jouée trois fois si nécessaire", 
                    "scene": 3, 
                    "type_travail": "Costume,Coopération chef/mes", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a31"
        }, 
        {
            "begin": 3524677, 
            "end": 3604665, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "110", 
                    "personnages": "Menelao,Diomede", 
                    "commentaire": "", 
                    "scene": 3, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a32"
        }, 
        {
            "begin": 3604665, 
            "end": 3892840, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "110", 
                    "personnages": "Menelao,Diomede", 
                    "commentaire": "", 
                    "scene": 3, 
                    "type_travail": "Costume,Phrasé,Relation de séduction", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a33"
        }, 
        {
            "begin": 3892840, 
            "end": 4028255, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "110", 
                    "personnages": "Menelao,Diomede,Iro", 
                    "commentaire": "Essai : Iro arrive par la fosse, et active la machine à vent pour Neptune", 
                    "scene": 4.0, 
                    "type_travail": "Costume,Accessoire,Déplacement,Recherche,Coopération chef/mes", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a34"
        }, 
        {
            "begin": 4028255, 
            "end": 4032298, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "171", 
                    "personnages": "Menelao,Diomede,Iro", 
                    "commentaire": "puis scène 4", 
                    "scene": 3.0, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a35"
        }, 
        {
            "begin": 4032298, 
            "end": 4072665, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "171", 
                    "personnages": "Menelao,Diomede,Iro", 
                    "commentaire": "", 
                    "scene": 3, 
                    "type_travail": "Déplacement,Recherche", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a36"
        }, 
        {
            "begin": 4072665, 
            "end": 4136144, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Menelao,Diomede,Iro", 
                    "commentaire": "", 
                    "scene": 4.0, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a37"
        }, 
        {
            "begin": 4136144, 
            "end": 4161532, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Menelao,Diomede,Iro", 
                    "commentaire": "", 
                    "scene": 4, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a38"
        }, 
        {
            "begin": 4161532, 
            "end": 4231275, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Menelao,Diomede,Iro", 
                    "commentaire": "", 
                    "scene": 4, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a39"
        }, 
        {
            "begin": 4231275, 
            "end": 4282858, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "", 
                    "personnages": "Menelao,Diomede,Iro", 
                    "commentaire": "", 
                    "scene": 4, 
                    "type_travail": "Déplacement,Recherche", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a40"
        }, 
        {
            "begin": 4282858, 
            "end": 4378004, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "34", 
                    "personnages": "Menelao,Diomede,Iro", 
                    "commentaire": "", 
                    "scene": 4, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a41"
        }, 
        {
            "begin": 4378004, 
            "end": 4471578, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "34", 
                    "personnages": "Menelao,Diomede,Iro", 
                    "commentaire": "Leonardo explique à Jean-Yves comment il comprend le personnage d'Iro : il dit tout et son contraire", 
                    "scene": 4, 
                    "type_travail": "Définition du personnage,Adresse,Recherche,Coopération chef/mes", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a42"
        }, 
        {
            "begin": 4471578, 
            "end": 4481692, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "34", 
                    "personnages": "Menelao,Diomede,Iro", 
                    "commentaire": "", 
                    "scene": 4, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a43"
        }, 
        {
            "begin": 4481692, 
            "end": 4483735, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "34", 
                    "personnages": "Menelao,Diomede,Iro", 
                    "commentaire": "", 
                    "scene": 4, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a44"
        }, 
        {
            "begin": 4483735, 
            "end": 4485762, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "34", 
                    "personnages": "Menelao,Diomede,Iro", 
                    "commentaire": "", 
                    "scene": 4, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a45"
        }, 
        {
            "begin": 4485762, 
            "end": 4488773, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "34", 
                    "personnages": "Menelao,Diomede,Iro", 
                    "commentaire": "", 
                    "scene": 4, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a46"
        }, 
        {
            "begin": 4488773, 
            "end": 4491801, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "34", 
                    "personnages": "Menelao,Diomede,Iro", 
                    "commentaire": "", 
                    "scene": 4, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a47"
        }, 
        {
            "begin": 4491801, 
            "end": 4497897, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "34", 
                    "personnages": "Menelao,Diomede,Iro", 
                    "commentaire": "", 
                    "scene": 4, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a48"
        }, 
        {
            "begin": 4497897, 
            "end": 4527188, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "34", 
                    "personnages": "Menelao,Diomede,Iro", 
                    "commentaire": "", 
                    "scene": 4, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a49"
        }, 
        {
            "begin": 4527188, 
            "end": 4535254, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "34", 
                    "personnages": "Menelao,Diomede,Iro", 
                    "commentaire": "", 
                    "scene": 4, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a50"
        }, 
        {
            "begin": 4535254, 
            "end": 4557531, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "34", 
                    "personnages": "Menelao,Diomede,Iro", 
                    "commentaire": "", 
                    "scene": 4, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a51"
        }, 
        {
            "begin": 4557531, 
            "end": 4621296, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "34", 
                    "personnages": "Menelao,Diomede,Iro", 
                    "commentaire": "", 
                    "scene": 4, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a52"
        }, 
        {
            "begin": 4621296, 
            "end": 4700641, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "34", 
                    "personnages": "Menelao,Diomede,Iro", 
                    "commentaire": "", 
                    "scene": 4, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a53"
        }, 
        {
            "begin": 4700641, 
            "end": 4861814, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "34", 
                    "personnages": "Menelao,Diomede,Iro", 
                    "commentaire": "", 
                    "scene": 4, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a54"
        }, 
        {
            "begin": 4861814, 
            "end": 5017674, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "34", 
                    "personnages": "Menelao,Diomede,Iro", 
                    "commentaire": "", 
                    "scene": 4, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a55"
        }, 
        {
            "begin": 5017674, 
            "end": 5496870, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,orgue positif", 
                    "mesure": "34", 
                    "personnages": "Menelao,Diomede,Iro", 
                    "commentaire": "", 
                    "scene": 4, 
                    "type_travail": "", 
                    "acte": 1
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a56"
        }
    ]
}